Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved Several problems in a Mybb forum upgraded from 1.4.2 to 1.6.4
#5
Not Solved
It specifically says the merge system is only relevant if you've converted from other software.

If you are getting this error, you have old files in your file system, either old MyBB files, or files from plugins written for 1.4.

Go to ACP > Tools & Maintenance > File Verification > run this, does it say any files have been changed??
MyReactions - All Plugins

Can you still feel the butterflies?

Free never tasted like pudding.


Messages In This Thread
RE: Several problems in a Mybb forum upgraded from 1.4.2 to 1.6.4 - by Matt - 2011-10-30, 12:26 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)